@extends('layouts.porto.layout')

@section('content')
    <div class="body coming-soon">
        <header id="header" data-plugin-options="{'stickyEnabled': false}">
            <div class="header-body border border-top-0 border-end-0 border-start-0">
                <div class="header-container container py-2">
                    <div class="header-row">
                        <div class="header-column">
                            <div class="header-row">
                                <p class="mb-0 text-dark"><strong>Get in touch!</strong> (123) 456-789</span><span
                                        class="d-none d-sm-inline-block ps-1"> | <a href="#">mail@domain.com</a></span>
                                </p>
                            </div>
                        </div>
                        <div class="header-column justify-content-end">
                            <div class="header-row">
                                <ul class="header-social-icons social-icons me-2">
                                    <li class="social-icons-facebook"><a href="http://www.facebook.com/" target="_blank"
                                            title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
                                    <li class="social-icons-x"><a href="http://www.x.com/" target="_blank" title="X"><i
                                                class="fab fa-x-twitter"></i></a></li>
                                    <li class="social-icons-linkedin"><a href="http://www.linkedin.com/" target="_blank"
                                            title="Linkedin"><i class="fab fa-linkedin-in"></i></a></li>
                                </ul>
                                <div class="header-nav-features">
                                    <div class="header-nav-features-search-reveal-container">
                                        <div
                                            class="header-nav-feature header-nav-features-search header-nav-features-search-reveal d-inline-flex">
                                            <a href="#"
                                                class="header-nav-features-search-show-icon d-inline-flex text-decoration-none"><i
                                                    class="fas fa-search header-nav-top-icon"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header-nav-features header-nav-features-no-border p-static">
                <div
                    class="header-nav-feature header-nav-features-search header-nav-features-search-reveal header-nav-features-search-reveal-big-search header-nav-features-search-reveal-big-search-full">
                    <div class="container">
                        <div class="row h-100 d-flex">
                            <div class="col h-100 d-flex">
                                <form role="search" class="d-flex h-100 w-100" action="page-search-results.html"
                                    method="get">
                                    <div class="big-search-header input-group">
                                        <input class="form-control text-1" id="headerSearch" name="q" type="search"
                                            value="" placeholder="Type and hit enter...">
                                        <a href="#" class="header-nav-features-search-hide-icon"><i
                                                class="fas fa-times header-nav-top-icon"></i></a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>

        <div role="main" class="main" style="min-height: calc(100vh - 393px);">

            <pre>
            @php
                print_r($_web);
            @endphp
            </pre>


            <div class="container">
                <div class="row mt-5">
                    <div class="col text-center">
                        <div class="logo">
                            <a href="index.html">
                                <img width="100" height="48" src="/assets/img/logo-default-slim.png" alt="Porto">
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <hr class="solid my-5">
                    </div>
                </div>
                <section class="http-error py-0">
                    <div class="row justify-content-center py-3">
                        <div class="col-6 text-center">
                            <div class="http-error-main">
                                <h2 class="mb-0">500!</h2>
                                <span class="text-6 font-weight-bold text-color-dark">UNEXPECTED ERROR</span>
                                <p class="text-3 my-4 line-height-8">An unexpected error has occured. Lorem ipsum dolor sit
                                    amet, consectetur adipiscing elit. Phasellus blandit massa enim.</p>
                            </div>
                            <a href="index.html"
                                class="btn btn-primary btn-rounded btn-xl font-weight-semibold text-2 px-4 py-3 mt-1 mb-4"><i
                                    class="fas fa-angle-left pe-3"></i>GO BACK TO HOME PAGE</a>
                        </div>
                    </div>
                </section>
            </div>
        </div>

        <footer id="footer">
            <div class="container">
                <div class="row py-5">
                    <div class="col-md-4 d-flex justify-content-center justify-content-md-start mb-4 mb-lg-0">
                        <a href="index.html" class="logo pe-0 pe-lg-3 ps-3 ps-md-0">
                            <img alt="Porto Website Template" src="/assets/img/logo-footer.png" height="32">
                        </a>
                    </div>
                    <div class="col-md-8 d-flex justify-content-center justify-content-md-end mb-4 mb-lg-0">
                        <div class="row">
                            <div class="col-md-6 mb-3 mb-md-0">
                                <div class="ms-3 text-center text-md-end">
                                    <h5 class="text-3 mb-0 text-color-light">NEW YORK</h5>
                                    <p class="text-4 mb-0"><i
                                            class="fab fa-whatsapp text-color-primary top-1 p-relative"></i><span
                                            class="ps-1">(123) 465-7890</span></p>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="ms-3 text-center text-md-end">
                                    <h5 class="text-3 mb-0 text-color-light">LOS ANGELES</h5>
                                    <p class="text-4 mb-0"><i
                                            class="fab fa-whatsapp text-color-primary top-1 p-relative"></i><span
                                            class="ps-1">(123) 465-7890</span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright footer-copyright-style-2">
                <div class="container py-2">
                    <div class="row py-4">
                        <div
                            class="col-md-4 d-flex align-items-center justify-content-center justify-content-md-start mb-2 mb-lg-0">
                            <p>© Copyright 2024. All Rights Reserved.</p>
                        </div>
                        <div
                            class="col-md-8 d-flex align-items-center justify-content-center justify-content-md-end mb-4 mb-lg-0">
                            <p><i class="far fa-envelope text-color-primary top-1 p-relative"></i><a
                                    href="mailto:mail@example.com" class="opacity-7 ps-1">mail@example.com</a></p>
                            <ul class="footer-social-icons social-icons social-icons-clean social-icons-icon-light ms-3">
                                <li class="social-icons-facebook"><a href="http://www.facebook.com/" target="_blank"
                                        title="Facebook"><i class="fab fa-facebook-f text-2"></i></a></li>
                                <li class="social-icons-x"><a href="http://www.x.com/" target="_blank" title="X"><i
                                            class="fab fa-x-twitter text-2"></i></a></li>
                                <li class="social-icons-linkedin"><a href="http://www.linkedin.com/" target="_blank"
                                        title="Linkedin"><i class="fab fa-linkedin-in text-2"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>

    <a class="style-switcher-open-loader" href="#" data-base-path="" data-skin-src="" data-bs-toggle="tooltip"
        data-bs-animation="false" data-bs-placement="right" title="Style Switcher" aria-label="Style Switcher"><i
            class="fas fa-cogs"></i>
        <div class="style-switcher-tooltip"><strong>Style Switcher</strong>
            <p>Check out different color options and styles.</p>
        </div>
    </a>
@endsection
